/*
  Josh W. Comeau's Custom CSS Reset
  www.joshwcomeau.com_2025年おすすめリセットCSS
*/

/* 1. ボックスモデルの修正：余白や境界線が幅を壊さないようにする */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* 2. デフォルトの余白を削除 */
* {
  margin: 0;
}

/* 3. 本文の行間を整え、フォントのレンダリングを滑らかにする */
body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

/* 4. メディア要素（画像など）がはみ出さないようにし、ブロック要素化する */
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

/* 5. フォーム要素が親のフォント設定を無視するのを防ぐ */
input,
button,
textarea,
select {
  font: inherit;
}

/* 6. 長い単語が画面からはみ出して横スクロールが出るのを防ぐ */
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
  padding-bottom: 0px;
}

a {
  text-decoration: none;
}

/* 7. ルート（#rootや#__nextなど）にスタック文脈を作成する（Reactなどのフレームワーク用） */
#root,
#__next {
  isolation: isolate;
}

.sp-only {
  display: none;
}

/*=============
font-family
=============*/

body {
  font-family: "Noto Sans JP", "sans-serif";
}

/*=============
slick
=============*/

div.rfmtg-top {
  display: block;
  margin: 0 auto;
  color: #003520;
  font-size: 14px;
  position: relative;
  z-index: 100;
}

.rfmtg-top img {
  width: 100%;
}

.rfmtg-top p {
  line-height: 1.7;
  font-size: 1.2em;
}

.rfmtg-top h2 {
  text-align: center;
  font-size: 5.5em;
  font-weight: bold;
  color: #e2e2e2;
  background-color: transparent;
  margin: 0.5em auto 0;
  padding: 0;
}

/* .slider {
}
.rfmtg-top-pc-top {
  display: block;
  margin: 0 auto;
  max-width: 1400px;
} */

#animation01 {
  animation: fade-in 5s;
  animation-fill-mode: forwards;
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

#animation02 {
  animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
@keyframes fadeup {
  0% {
    transform: translateY(5px);
    opacity: 0;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.rfmtg-top-sp-top {
  display: none;
}

.rfmtg-top-main-text00 {
  width: 100%;
  margin: -40px auto 0 auto;
  padding: 8em 0;
  background-color: #092f90;
}

#rfmtg-top-fv {
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-flow: column;
  width: auto;
  height: 550px;
  margin: 0px auto;
}

.rfmtg-top-main-text {
  width: 100%;
  margin: auto;
  padding: 8em 0;
  background-color: #092f90;
}

p.rfmtg-top-main-text02 {
  display: block;
  width: 600px;
  font-size: 16px;
  margin: 20px auto 80px auto;
}
p.rfmtg-top-main-text06 {
  display: block;
  width: 600px;
  font-size: 20px;
  margin: 20px auto;
}

p.rfmtg-top-main-text03 {
  color: #7e7956;
  display: block;
  text-align: center;
  width: 600px;
  font-size: 19px;
  margin: 0px auto 20px auto;
  position: relative;
}

p.rfmtg-top-main-text03::before {
  content: "";
  width: 25px;
  height: 1px;
  display: inline-block;
  background-color: #7e7956;
  position: absolute;
  top: calc(50% - 2px);
  left: calc(50% - 250px);
  transform: rotate(45deg);
}

p.rfmtg-top-main-text03::after {
  content: "";
  width: 25px;
  height: 1px;
  display: inline-block;
  background-color: #7e7956;
  position: absolute;
  top: calc(50% - 2px);
  left: calc(50% + 230px);
  transform: rotate(-45deg);
}

p.rfmtg-top-main-text04 {
  color: #1a1a1a;
  display: block;
  text-align: center;
  width: 600px;
  font-size: 18px;
  margin: 20px auto 40px auto;
  position: relative;
}
div.rfmtg-top-main-news {
  display: flex;
}
p.rfmtg-top-main-text05 {
  color: #1a1a1a;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 800px;
  font-size: 16px;
  margin: 0px auto 40px auto;
  position: relative;
}
p.rfmtg-top-main-text07 {
  display: block;
  max-width: 540px;
  font-size: 20px;
  margin: 20px auto;
}
p.rfmtg-top-main-text08 {
  display: block;
  max-width: 540px;
  font-size: 16px;
  margin: 20px auto 80px auto;
}

img.kuma {
  display: flex;
  text-align: right;
}
/* p.rfmtg-top-main-text05::after {
  content: url(/cms/images/brand/members/fanmeeting/top/fanmeeting-top-main-bear.png);
  display: inline-block;
  vertical-align: middle;
  width: 30%;
} */

.rfmtg-top-main-text p {
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
  line-height: 2;
  color: #ffffff;
}

.rfmtg-top-program-title {
  text-align: center;
  font-size: 48px;
  font-weight: bold;
  color: #ffffff;
  background-color: transparent;
  margin: 0 auto 30px;
  padding: 0;
}

.rfmtg-top-program-title-ja {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  background-color: transparent;
  margin: auto 0;
  padding: 0;
}

p.rfmtg-top-program-title-txt {
  display: block;
  max-width: 600px;
  height: auto;
  line-height: 2;
  margin: 0 auto;
  text-align: center;
  color: #ffffff;
  font-size: 1.4em;
}

div.rfmtg-top-main {
  display: flex;
  flex-direction: column;
  max-width: 1000px;
  background-color: #ffffff;
  margin: auto;
  padding: 80px auto;
}

div.rfmtg-top-main02 {
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: #e2e2e2;
  background-size: cover;
  margin: 0 auto;
}

p.rfmtg-top-main-title {
  font-size: 32px;
  color: #b7ae73;
  margin: 80px auto 0 auto;
}

h2.rfmtg-top-main-title-en {
  color: #e2e2e2;
  font-size: 112px;
  margin: -40px auto;
  padding-bottom: 80px;
}

p.rfmtg-top-main-title02 {
  font-size: 16px;
  color: #1a1a1a;
  padding: 80px auto;
  margin: 80px auto 0 auto;
}

h2.rfmtg-top-main-title-en02 {
  font-size: 48px;
  color: #1a1a1a;
  padding: 0 auto;
  margin: 0 auto 20px auto;
  width: auto;
}

div.rfmtg-top-pic {
  display: flex;
  flex-wrap: wrap;
  max-width: 1000px;
  padding: 80px auto;
  margin: 0 auto;
}

div.rfmtg-top-pic-item {
  width: 50%;
  height: 333.5px;
}

div.rfmtg-top-pic-item > img {
  width: 100%;
}

.rfmtg-top-program-container {
  max-width: 1000px;
  margin: 0 auto;
}

.rfmtg-top-program-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 1em auto;
}

.rfmtg-top-program-inner-right {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 1em auto;
}

.rfmtg-top-program-inner-img {
  width: 58%;
}

.rfmtg-top-program-inner-text {
  width: 38%;
  font-weight: 400;
}

.rfmtg-top-epititle {
  margin: 1em auto 0;
  background-color: #003520;
  font-size: 5em;
  font-weight: bold;
  text-align: center;
  color: #f1f8ea;
}

.rfmtg-top-epi {
  margin: 0 auto;
}

.rfmtg-top-epibg {
  background-color: #e4edc8;
}

.rfmtg-top-epibox {
  max-width: 1000px;
  margin: 0 auto;
  padding: 4em 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.rfmtg-top-epiimg {
  width: 45%;
}

.rfmtg-top-epitxt {
  width: 52%;
  color: #003520;
}

.rfmtg-top-epitxt span {
  font-weight: bold;
}

.rfmtg-top-shoes-wrap {
  max-width: 1200px;
  margin: 2em auto 10em;
  position: relative;
}

.rfmtg-top-shoes-4column {
  position: relative;
  overflow: hidden;
  height: 510px;
}

.rfmtg-top-shoes-4column ul {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 1em;
}

.rfmtg-top-shoes-4column li {
  width: 23%;
}

/*もっと見るボタン*/

.rfmtg-top-morebtn {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -80px;
  width: 400px;
  margin: 0 auto;
  padding: 1em;
  background-color: #003520;
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  z-index: 10;
}

.rfmtg-top-morecheck {
  display: none;
}
.rfmtg-top-morecheck:checked + .rfmtg-top-morebtn {
  display: none;
}
.rfmtg-top-morecheck:checked ~ .rfmtg-top-shoes-4column {
  height: auto;
}

.rfmtg-top-end-title {
  text-align: center;
  font-size: 3em;
  font-weight: bold;
  color: #f1f8ea;
  background-color: transparent;
  margin: 0 auto;
  padding: 0;
}
.rfmtg-top-end-text {
  background-color: #003520;
  padding: 5em 0;
  margin: 5em auto;
}

.rfmtg-top-end-text p {
  max-width: 800px;
  color: #d6e4ae;
  text-align: center;
  font-weight: 500;
  margin: 1em auto 0;
}

.rfmtg-top-comingsoon {
  margin: 3em auto;
  text-align: center;
  padding-top: 3em;
  width: 800px;
  height: 400px;
  background-color: #d6e4ae;
  color: #003520;
}

.rfmtg-top-comingsoon p {
  margin-top: 0.5em;
}

.rfmtg-top-comingsoon span {
  font-size: 2em;
  font-weight: bold;
  line-height: 1.4;
}

.rfmtg-top-comingsoon img {
  width: 80px;
  height: auto;
}

.slider div {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 800px;
  margin: 0;
}
.slider div.img01 {
  background-image: url(/cms/images/brand/members/fanmeeting/top/pc-top01.jpg);
}
.slider div.img02 {
  background-image: url(/cms/images/brand/members/fanmeeting/top/pc-top02.jpg);
}
.slider div.img03 {
  background-image: url(/cms/images/brand/members/fanmeeting/top/pc-top03.jpg);
}
.slider > .slick-dots {
  bottom: 4%;
  z-index: 1;
}

.rfmtg-top-item {
  width: 100%;
  height: 800px;
  z-index: 100;
}

div.rfmtg-top > div.slider {
  position: relative;
  z-index: -200;
}

div.slider::before {
  content: "";
  position: absolute;
  width: auto;
  height: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4); /* 半透明のフィルター */
  z-index: 1;
}

h2.rfmtg-top-fv-title {
  font-size: 30px;
  text-align: center;
  margin: 80px auto 30px auto;
  color: #ffffff;
}

div.rfmtg-top-fv-item {
  display: block;
  width: 500px;
  margin: 0 auto;
  z-index: 300;
}

div.rfmtg-top-fv-item02 {
  display: block;
  width: 300px;
  margin: 30px auto 20px auto;
}

a.rfmtg-top-button {
  display: block;
  text-align: center;
  width: 400px;
  height: 60px;
  background-color: #aa8664;
  background-repeat: no-repeat;
  background-size: auto;
  border: none;
  margin: 60px auto;
  cursor: pointer;
  text-decoration: none;
  position: relative;
  text-align: center;
  padding-top: 16px;
}

a.rfmtg-top-button::before {
  content: "";
  position: absolute;
  top: 70%;
  right: 10%;
  box-sizing: border-box;
  width: 80px;
  height: 8px;
  border-bottom: 1px solid #ffffff;
  border-right: 2px solid #ffffff;
  transform: skewX(45deg);
  transition: all 0.2s ease;
}

a.rfmtg-top-button:hover::before {
  content: "";
  right: 7%;
}

a.rfmtg-top-button {
  color: #ffffff;
  font-size: 16px;
}

button.rfmtg-top-button-02 {
  display: block;
  width: 400px;
  height: 90px;
  background-color: #aa8664;
  background-repeat: no-repeat;
  background-size: auto;
  border: none;
  margin: 60px auto;
  cursor: pointer;
  text-decoration: none;
  position: relative;
}

button.rfmtg-top-button-02::before {
  content: "";
  position: absolute;
  top: 70%;
  right: 10%;
  box-sizing: border-box;
  width: 80px;
  height: 8px;
  border-bottom: 1px solid #ffffff;
  border-right: 2px solid #ffffff;
  transform: skewX(45deg);
  transition: all 0.2s ease;
}

button.rfmtg-top-button-02:hover::before {
  right: 7%;
}

button.rfmtg-top-button-02 > a {
  color: #ffffff;
  font-size: 16px;
}

p.rfmtg-top-main-text04 a {
  color: #000;
  cursor: pointer;
}

button.rfmtg-top-info {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 700px;
  height: 60px;
  text-align: center;
  color: #1a1a1a;
  background-color: #ffffff;
  border: none;
  margin-top: 60px auto;
}

div.line {
  position: absolute; /*--positionを追加--*/
  top: 100%;
  left: 50%;
  right: 0;
  bottom: 0;
  margin: 0;
  content: "";
  width: 1px; /*--縦線の太さ(幅)--*/
  height: 100px;
  background-color: #ffffff; /*--縦線の色--*/
  animation: scrollbar 2s ease-in-out infinite;
}

button > div.triangle01 {
  display: block;
  background: #b7ae73;
  height: calc(tan(60deg) * 20px / 2);
  width: 20px;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}

button > div.triangle02 {
  display: block;
  background: #b7ae73;
  height: calc(tan(60deg) * 20px / 2);
  width: 20px;
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
}

@keyframes scrollbar {
  0% {
    height: 0;
    top: 110%;
  }
  30% {
    height: 100px;
  }
  100% {
    top: 115%;
  }
}

/*youtube*/

div.rfmtg-top-main-youtube-pc {
  width: 100%;
  margin: auto;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin-bottom: 40px;
  text-align: center;
}

div.youtube-pc-item {
  display: block;
  margin-bottom: 20px;
  width: 650px;
  height: 100%;
}

div.rfmtg-top-main-youtube-sp {
  display: none;
}

.rfmtg-top-movie {
  max-width: 800px;
  margin: 3em auto;
  text-align: center;
}

.rfmtg-top-youtube {
  position: relative;
  width: 100%; /* 横幅は100%にしておく(ここを変えたい場合は実装コード2の方法を確認してください) */
  height: 0; /* 高さは0にしておく(padding-topで高さを指定するため) */
  padding-top: 56.25%; /* 高さを指定(16:9) */
}

.rfmtg-top-youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/*==================会員登録PCここから==================*/

/* 06_公式メンバーズアプリ END */
/* 07_アプリから新規会員登録 START */
.app_new_members {
  background-color: #c3c3c3;
  padding: 80px 0 80px;
}
.app_new_members div.block_inner {
  display: block;
  background: #ffffff;
  width: 1000px;
  height: auto;
  margin: 40px auto;
  padding: 60px 0;
}
.block_inner div.block_inner-01 {
  width: auto;
  display: block;
  text-align: left;
  margin: 0 50px;
}
.app_new_members .block_inner h2 {
  font-size: 30px;
  font-weight: 500;
  line-height: 1em;
  text-align: center;
  margin-bottom: 60px;
}
.app_new_members .block_inner .app_block {
  display: flex;
  justify-content: center;
  margin: 0 auto 44px;
  width: 100%;
  gap: 100px;
}
.app_new_members .block_inner .app_block .app_block_common {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.app_new_members .block_inner .app_block .app_block_common .app_qr {
  width: 100px;
  margin-bottom: 26px;
}
.app_new_members .block_inner .app_block .app_block_common .app_qr img {
  width: 90px;
  margin:;
}
.app_new_members .block_inner .app_block .app_block_AppStore .app_icon {
  width: 216px;
}
.app_new_members .block_inner .app_block .app_block_GooglePlay .app_icon {
  width: 264px;
}
.app_new_members .block_inner .app_block .app_block_common .app_icon img {
  width: 90%;
  margin: auto;
}
.app_new_members .block_inner .app_point_gift {
  width: 100%;
  padding: 50px 0;
  background: #dad5c4;
  margin-bottom: 18px;
}
.app_new_members .block_inner .app_point_gift p {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.7;
  text-align: center;
  margin-bottom: 20px;
}
.app_new_members .block_inner .app_point_gift .app_point_gift_block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 714px;
  margin: 0 auto;
  gap: 30px;
}
.app_new_members .block_inner .app_point_gift .app_point_gift_block div:first-child {
  width: 300px;
}
.app_new_members .block_inner .app_point_gift .app_point_gift_block div:nth-child(2) {
  width: 384px;
}
.app_new_members .block_inner .app_point_gift .app_point_gift_block div img {
  width: 100%;
  margin: auto;
}
.app_new_members .block_inner .app_comment {
  width: 100%;
  text-align: center;
  font-size: 13px;
  font-weight: 400;
  line-height: 1em;
  padding-bottom: 58px;
  border-bottom: 1px solid #8f6f27;
}
.app_new_members .block_inner .app_btn_block {
  width: 400px;
  margin: 80px auto 0;
}
.app_new_members .block_inner .app_btn_block .app_btn_new,
.app_new_members .block_inner .app_btn_block .app_btn_login {
  width: 100%;
  height: 80px;
  border: 1px solid #000;
  box-sizing: border-box;
}
.app_new_members .block_inner .app_btn_block .app_btn_login {
  margin-top: 28px;
}
.app_new_members .block_inner .app_btn_block .app_btn_new a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: #000;
  font-size: 18px;
  font-weight: 500;
  line-height: 1em;
}
.app_new_members .block_inner .app_btn_block .app_btn_login a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  background: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: 1em;
}

/*==================最下部バナー部分PC==================*/

.members_fanMeeting .block_inner .fanMeeting_block {
  margin-bottom: 28px;
}
.members_fanMeeting .block_inner .fanMeeting_block ul {
  display: flex;
  justify-content: flex-start;
  gap: 17.5px;
  margin: 0 auto;
  max-width: 1000px;
}
.members_fanMeeting .block_inner .fanMeeting_block ul li {
  width: calc((100% - 70px) / 5);
}
.members_fanMeeting .block_inner .fanMeeting_block ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.members_fanMeeting .block_inner .fanMeeting_block ul li figure {
  width: 100%;
  height: 100%;
  margin: 0;
}
.members_fanMeeting .block_inner .fanMeeting_block ul li a,
.members_fanMeeting .block_inner .fanMeeting_block ul li div,
.members_fanMeeting .block_inner .fanMeeting_block ul li div img {
  width: 100%;
}
.members_fanMeeting .block_inner .fanMeeting_block ul li .common-articles-list-photo {
  margin-bottom: 10px;
}
.members_fanMeeting .block_inner .fanMeeting_block ul li .common-articles-list-title {
  margin-bottom: 12px;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.5;
}
.members_fanMeeting .block_inner .fanMeeting_block ul li .common-articles-list-time {
  font-size: 12px;
  font-weight: 400;
  color: #999;
}
.members_fanMeeting .fanmeeting-list-more-btn {
  max-width: 1000px;
  margin: 28px auto 0;
  text-align: right;
}
.members_fanMeeting .fanmeeting-list-more-btn a {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-bottom: 20px;
}
.members_fanMeeting .fanmeeting-list-more-btn a div {
  margin-right: 5px;
  font-size: 12px;
  line-height: 1em;
  font-weight: 400;
}
.members_fanMeeting .fanmeeting-list-more-btn a img {
  width: 30px;
}

/*==================下部：ファンミーティングのh2タイトルを隠す==================*/

div.block_inner h2 {
  visibility: hidden;
}

/*==================共通ヘッダーのグロナビを表示==================*/
.common-header .common-header-globalnav-menu {
  z-index: 1000;
}

/*==================SPここから==================*/
@media screen and (max-width: 768px) {
  img {
    width: 100%;
  }

  p.rfmtg-top-main-text04 a {
    font-size: 16px;
  }

  .sp-only {
    display: block;
  }

  .rfmtg-top {
    -webkit-appearance: none;
    display: block;
    width: 100%;
  }

  .pc-only {
    display: none;
  }

  .rfmtg-top-item {
    width: 100%;
    height: 800px;
  }

  .rfmtg-top-fv-title {
    font-size: 20px;
    color: #ffffff;
  }

  /* .rfmtg-top h2 {
    font-size: 4em;
  } */

  div.line {
    margin: 0;
  }

  .slider div {
    height: 750px;
  }

  .rfmtg-top-item {
    height: 750px;
  }

  .rfmtg-top-program-h2img {
    width: 80%;
  }

  .rfmtg-top-program-h2imgsize {
    width: 95%;
  }

  .rfmtg-top h3 {
    font-size: 5em;
    line-height: 1;
  }

  .rfmtg-top-program-h3right {
    font-size: 4em !important;
  }

  .rfmtg-top-program-h3img {
    width: 75%;
    margin: -2.5em auto 0 0;
  }

  .rfmtg-top-program-h3imgright {
    width: 90%;
    margin: -2.5em 0 0 auto;
  }

  .rfmtg-top-pc-top {
    display: none !important;
    margin: 0 auto;
  }
  .rfmtg-top-sp-top {
    display: block !important;
  }

  .rfmtg-top-main-text p {
    width: 98%;
  }

  a.rfmtg-top-button {
    display: block;
    width: 300px;
    height: 60px;
    background-color: #aa8664;
    background-repeat: no-repeat;
    background-size: auto;
    border: none;
    margin: 60px auto;
    z-index: 2000;
  }

  button.rfmtg-top-button-02 {
    display: block;
    width: 300px;
    height: 90px;
    background-color: #aa8664;
    background-repeat: no-repeat;
    background-size: auto;
    border: none;
    margin: 60px auto;
    z-index: 2000;
  }

  .rfmtg-top-program-inner {
    align-items: flex-start;
    flex-direction: column;
    margin: 1em auto 4em;
  }

  .rfmtg-top-program-inner-right {
    align-items: flex-end;
    flex-direction: column;
    margin: 1em auto 4em;
  }

  .rfmtg-top-program-inner-img {
    order: 1;
    width: 90%;
    margin-bottom: 1em;
  }

  .rfmtg-top-program-inner-text {
    order: 2;
    width: 90%;
    margin: 0 0.5em;
  }

  .rfmtg-top-epititle {
    font-size: 3em;
  }

  .rfmtg-top-epibox {
    flex-direction: column;
    padding: 0 0 5em;
  }

  .rfmtg-top-epiimg {
    width: 100%;
    margin: 3em auto 2em;
  }

  .rfmtg-top-epitxt {
    width: 90%;
  }

  .rfmtg-top-shoes-wrap {
    margin: 1em auto 8em;
  }

  .rfmtg-top-shoes-4column {
    position: relative;
    overflow: hidden;
    height: 335px;
  }

  .rfmtg-top-shoes-4column ul {
    width: 90%;
    margin: 0 auto;
    justify-content: space-between;
    gap: 0;
    row-gap: 1em;
  }

  .rfmtg-top-shoes-4column li {
    width: 48%;
  }

  .rfmtg-top-morebtn {
    width: 80%;
  }

  .rfmtg-top-end-title {
    font-size: 2.5em;
  }

  .rfmtg-top-end-text {
    margin: 5em auto;
  }

  .rfmtg-top-end-text p {
    width: 95%;
  }

  .rfmtg-top-comingsoon {
    margin: 5em auto;
    padding: 3em 1em;
    width: 80%;
    height: auto;
    font-size: 0.8em;
  }

  .rfmtg-top-comingsoon span {
    font-size: 1.5em;
    line-height: 1.2;
  }

  .rfmtg-top-comingsoon img {
    width: 15%;
    height: auto;
  }

  .rfmtg-top-main-text00 {
    width: 100%;
    margin: -40px auto 0 auto;
    padding: 8em 0 2em 0;
    line-height: 1.8;
    background-color: #092f90;
  }

  div.rfmtg-top-pic-item {
    height: calc((125 / 375) * 100vw);
  }

  /*==================会員登録sPここから==================*/
  /* 06_公式メンバーズアプリ END */
  /* 07_アプリから新規会員登録 START */

  div.rfmtg-top-main02 {
    display: flex;
    flex-direction: column;
    width: auto;
    background-color: #e2e2e2;
    margin: 0 auto;
    padding: 0;
  }
  .app_new_members {
    align-items: center;
    justify-content: center;
    background-color: #c3c3c3;
    padding: 20px 0 0px;
    width: auto;
  }
  .app_new_members div.block_inner {
    display: block;
    flex-direction: column;
    align-items: center;
    width: auto;
    margin: 0 20px 20px 20px;
    padding: 20px 0 20px 0;
  }

  .app_new_members .block_inner h2 {
    font-size: 28px;
    font-weight: 500;
    line-height: 1em;
    text-align: center;
  }
  .app_new_members .block_inner .app_block {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 0 auto;
    gap: calc((28 / 375) * 100vw);
  }
  .app_new_members .block_inner .app_block .app_block_common {
    text-align: center;
    padding-bottom: 40px;
  }
  .app_new_members .block_inner .app_block .app_block_common .app_icon {
    height: calc((42.71 / 375) * 100vw);
  }
  .app_new_members .block_inner .app_block .app_block_common .app_icon img {
    height: auto;
    margin: auto;
  }
  .app_new_members .block_inner .app_point_gift {
    width: 100%;
    padding: calc((45.2 / 375) * 100vw) calc((40 / 375) * 100vw);
    background: #dad5c4;
    margin-bottom: calc((12 / 375) * 100vw);
    box-sizing: border-box;
  }
  .app_new_members .block_inner .app_point_gift p {
    font-size: calc((15 / 375) * 100vw);
    font-weight: 500;
    line-height: 1.7;
    text-align: center;
    margin-bottom: calc((31.69 / 375) * 100vw);
  }
  .app_new_members .block_inner .app_point_gift .app_point_gift_block {
    margin: 0 auto;
  }
  .app_new_members .block_inner .app_point_gift .app_point_gift_block div:first-child {
    width: calc((277.5 / 375) * 100vw);
    margin-bottom: calc((10 / 375) * 100vw);
  }
  .app_new_members .block_inner .app_point_gift .app_point_gift_block div:nth-child(2) {
    width: calc((260 / 375) * 100vw);
  }
  .app_new_members .block_inner .app_point_gift .app_point_gift_block div img {
    width: 100%;
    margin: auto;
  }
  .app_new_members .block_inner .app_comment {
    width: 100%;
    text-align: center;
    font-size: calc((11 / 375) * 100vw);
    font-weight: 400;
    line-height: 1em;
    padding-bottom: calc((40.39 / 375) * 100vw);
    border-bottom: 1px solid #8f6f27;
  }
  .app_new_members .block_inner .app_btn_block {
    width: calc((355 / 375) * 100vw);
    margin: calc((45.89 / 375) * 100vw) auto 0;
  }
  .app_new_members .block_inner .app_btn_block .app_btn_new,
  .app_new_members .block_inner .app_btn_block .app_btn_login {
    width: 100%;
    height: calc((71 / 375) * 100vw);
    border: 1px solid #000;
    box-sizing: border-box;
  }
  .app_new_members .block_inner .app_btn_block .app_btn_login {
    margin-top: calc((24.62 / 375) * 100vw);
  }
  .app_new_members .block_inner .app_btn_block .app_btn_new a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #000;
    font-size: 18px;
    font-weight: 500;
    line-height: 1em;
  }
  .app_new_members .block_inner .app_btn_block .app_btn_login a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    background: #fff;
    font-size: calc((16 / 375) * 100vw);
    font-weight: 500;
    line-height: 1em;
  }

  h2.rfmtg-top-main-title-en {
    color: #c3c3c3;
    font-size: 48px;
    margin: -16px auto;
    padding: 0 5px 20px 5px;
    text-align: center;
    width: auto;
  }

  p.rfmtg-top-main-title {
    font-size: 16px;
    color: #b7ae73;
    margin: 60px auto 0 auto;
  }

  div.rfmtg-top-main {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: #ffffff;
    margin: auto;
    padding: 80px auto;
  }

  p.rfmtg-top-main-text02 {
    display: flex;
    align-items: center;
    width: auto;
    font-size: 18px;
    padding: 0px 20px 20px 20px;
    margin-bottom: 40px;
  }

  p.rfmtg-top-main-text03 {
    color: #7e7956;
    display: block;
    text-align: center;
    width: auto;
    font-size: 16px;
    margin: auto;
    margin-bottom: 20px;
    position: relative;
  }

  p.rfmtg-top-main-text03::before {
    content: "";
    position: absolute;
    width: 25px;
    height: 1px;
    display: inline-block;
    background-color: #7e7956;
    top: calc(50% - 2px);
    left: calc(50% - 140px);
    transform: rotate(45deg);
  }

  p.rfmtg-top-main-text03::after {
    content: "";
    width: 25px;
    height: 1px;
    display: inline-block;
    background-color: #7e7956;
    position: absolute;
    top: calc(50% - 2px);
    left: calc(50% + 120px);
    transform: rotate(-45deg);
  }

  p.rfmtg-top-main-text04 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 40px;
    text-align: center;
  }

  p.rfmtg-top-main-text06 {
    display: flex;
    align-items: center;
    width: 100%;
    font-size: 20px;
    padding: 0px 20px;
    margin-bottom: 40px;
  }
  p.rfmtg-top-main-text07 {
    display: flex;
    align-items: center;
    width: 100%;
    font-size: 20px;
    padding: 0px;
    margin-bottom: 40px;
  }
  p.rfmtg-top-main-text08 {
    display: flex;
    align-items: center;
    width: 100%;
    font-size: 18px;
    padding: 0px 0px 20px 0px;
    margin-bottom: 40px;
  }

  .rfmtg-top-program-title {
    font-size: 48px;
    margin: -20px 30px 0;
  }

  p.rfmtg-top-program-title-txt {
    display: block;
    width: 100%;
    font-size: 18px;
    padding: 20px 16px 80px 16px;
  }

  div.rfmtg-top-fv-item {
    display: block;
    width: 350px;
    margin: 0 auto;
  }

  button.rfmtg-top-info {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 80px;
    text-align: center;
    color: #1a1a1a;
    background-color: #ffffff;
    border: none;
    margin-top: 40px auto;
  }

  /*youtube*/

  div.rfmtg-top-main-youtube-pc {
    display: none;
  }

  div.youtube-pc-item iframe {
    aspect-ratio: 16 / 9;
    margin: 0 auto;
    width: 600px;
  }

  div.rfmtg-top-main-youtube-sp {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  div.youtube-sp-item {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px 10px 10px;
    padding: 0px 0px 40px 0px;
  }
  /*youtubeここまで*/

  p.rfmtg-top-main-title02 {
    font-size: 16px;
    color: #1a1a1a;
    padding: 80px auto;
    margin: 20px auto 0 auto;
  }

  h2.rfmtg-top-main-title-en02 {
    font-size: 30px;
    margin: -10px auto 20px auto;
  }
  div.rfmtg-top-main-news {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  p.rfmtg-top-main-text05 {
    color: #1a1a1a;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: auto;
    font-size: 16px;
    margin: 0px auto;
    padding: 20px;
    position: relative;
  }
  img.kuma {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 150px;
  }

  /* p.rfmtg-top-main-text05::after {
    content: url(/cms/images/brand/members/fanmeeting/top/fanmeeting-top-main-bear.png);
    display: inline-block;
    vertical-align: middle;
    width: 20%;
  } */

  /* 最下部バナー部分sp */
  .members_fanMeeting .block_inner .fanMeeting_block {
    margin-bottom: calc((40 / 375) * 100vw);
  }
  .members_fanMeeting .block_inner .fanMeeting_block ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: calc((15 / 375) * 100vw);
    margin: 0 10px;
  }
  .members_fanMeeting .block_inner .fanMeeting_block ul li {
    width: calc(((340 / 375) * 100vw) / 2);
  }
  .members_fanMeeting .block_inner .fanMeeting_block ul li a {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    justify-content: center;
  }
  .members_fanMeeting .block_inner .fanMeeting_block ul li figure {
    width: 100%;
    height: 100%;
    margin: 0;
  }
  .members_fanMeeting .block_inner .fanMeeting_block ul li div.common-articles-list-title {
    margin-top: calc((10 / 375) * 100vw);
    font-size: calc((13 / 375) * 100vw);
    line-height: 1.5;
    font-weight: 500;
  }
  .members_fanMeeting .block_inner .fanMeeting_block ul li div.common-articles-list-time {
    margin-top: calc((10 / 375) * 100vw);
    font-size: calc((12 / 375) * 100vw);
    font-weight: 400;
    color: #999;
  }
  .members_fanMeeting .block_inner .fanMeeting_block ul li a,
  .members_fanMeeting .block_inner .fanMeeting_block ul li div,
  .members_fanMeeting .block_inner .fanMeeting_block ul li div img {
    width: 100%;
  }
  .members_fanMeeting .fanmeeting-list-more-btn {
    margin: calc((32.61 / 375) * 100vw) auto 0;
    text-align: right;
  }
  .members_fanMeeting .fanmeeting-list-more-btn a {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 5px;
  }
  .members_fanMeeting .fanmeeting-list-more-btn a div {
    margin-right: calc((13.25 / 375) * 100vw);
    font-size: calc((12 / 375) * 100vw);
    line-height: 1em;
    font-weight: 400;
  }
  .members_fanMeeting .fanmeeting-list-more-btn a img {
    width: calc((26 / 375) * 100vw);
  }
}
